@font-face {
    font-family: 'PuritanWeb';
    src: url('Puritan_Regular-webfont.eot');
    src: url('Puritan_Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Puritan_Regular-webfont.woff') format('woff'),
         url('Puritan_Regular-webfont.ttf') format('truetype'),
         url('Puritan_Regular-webfont.svg#Puritan20Normal') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'PuritanWeb';
    src: url('Puritan_Bold-webfont.eot');
    src: url('Puritan_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Puritan_Bold-webfont.woff') format('woff'),
         url('Puritan_Bold-webfont.ttf') format('truetype'),
         url('Puritan_Bold-webfont.svg#Puritan20Bold') format('svg');
    font-weight: bold;
    font-style: normal;

}

* { margin: 0; padding: 0; outline: none; }
html, body { height: 100%; }
body { background: #fff url('../gfx/bg-page.png') repeat-y center; font: 14px/20px Arial, Helvetica, sans-serif; color: #444; }

p { margin: 10px 0; }
p.right { text-align: right; }
a { color: #ac4747; }
a:hover { text-decoration: none; }
ul { margin: 10px 20px; list-style-type: square; }
h1, h2, h3, h4 { color: #ac4747; font: bold 36px/42px PuritanWeb, Arial, Helvetica, sans-serif; }
h2 { font-size: 24px; line-height: 32px; }
h3 { font-size: 20px; line-height: 28px; }
h1 span { font-size: 20px; line-height: 20px; color: #666; }
.wrapper { width: 940px; margin: 0 auto; }

.header { background: #ac4747 url('../gfx/bg-header.png'); border-top: 20px solid #fff; height: 100px; }
.logo { position: absolute; margin-top: 14px; }
.topright { float: right; }
.fl_menu { clear: right; list-style: none; margin: 0 -10px 0 0; position: relative; z-index: 10; }
.fl_menu li { float: left; }
.fl_menu a { display: block; color: #eee7cb; font: bold 18px/32px PuritanWeb, Arial, Helvetica, sans-serif; text-decoration: none; padding: 0 10px; }
.fl_menu li:hover { background: #eee7cb; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.fl_menu li:hover a { color: #ac4747; }
.fl_menu ul { position: absolute; list-style: none; background: #eee7cb; margin: -7px 0 0; display: none; width: 170px; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; }
#menu_b_news:hover a { padding-bottom: 8px; }
#menu_b_news:hover li a { padding-bottom: 0; }
.fl_menu ul li { float: none; }
.fl_menu ul a { font-size: 16px; }
.fl_menu li:hover ul a:hover { color: #444; }
.fl_menu li:hover ul { display: block; }

.topright form { float: right; background: url('../gfx/bg-search.png'); width: 200px; height: 24px; overflow: hidden; text-align: right; margin: 15px 0 20px 0; }
input#search { border: 0; width: 170px; padding: 0 0 0 5px; height: 24px; background: transparent; color: #999; font: bold 12px Arial, Helvetica, sans-serif; position: relative; left: -24px; margin-right: 0; }
input#search:focus { color: #666; }
input.gosearch { padding: 0; border: 0; background: transparent url('../gfx/magnify.png') no-repeat; width: 22px; height: 24px; margin: 0 0 0 -22px; position: absolute; }
input.gosearch:hover { background-color: transparent; background-position: 0 -24px; }

.lhs { float: left; width: 700px; margin-right: 20px; padding: 10px 0; }
.breadcrumbs { font-size: 10px; color: #999; text-transform: uppercase; }
.breadcrumbs a { margin: 3px; color: #999; }
.frontbox { float: left; width: 340px; }
.frontleft { margin-right: 10px; padding-right: 9px; border-right: 1px solid #ccc; }
.page_index .breadcrumbs { display: none; }

.content { width: 600px; }
.page_index .content { width: 700px; }

.mainbox { width: 700px; height: 403px; margin: 15px 0; }
.mainbox a { color: #666; text-decoration: none; font-family: PuritanWeb, Arial, Helvetica, sans-serif; }
#mainimg { position: relative; float: left; width: 527px; height: 403px; margin-right: -1px; }
#mainimg a { position: absolute; text-decoration: none; font-weight: bold; display: block; width: 525px; height: 401px; border: 1px solid #e7cece; color: #ac4747; }
#rightimg { float: left; width: 174px; }
#rightimg a { display: block; width: 172px; height: 133px; position: relative; border: 1px solid #e7cece; margin-bottom: -1px; font-weight: bold; }

.rhscover { width: 100%; height: 100%; display: block; background: url('../gfx/black-50.png'); }
.mainblurb, .rhsblurb { background: url('../gfx/white-75.png'); display: block; position: absolute; padding: 5px; }
.mainblurb { bottom: 20px; width: 515px; font-weight: bold; }
.mainblurb .fronthead { display: block; font-size: 36px; line-height: 38px; }
.mainblurb .fronttext { display: block; padding-top: 3px; font-size: 20px; line-height: 24px; }
.rhsblurb { font-size: 16px; line-height: 18px; font-weight: bold; bottom: 10px; width: 162px; padding: 7px 5px 5px; }
#mainimg a:hover, #rightimg a:hover { border-color: #ac4747; color: #ac4747; z-index: 2; }

.footer { font-size: 10px; color: #ccc; margin-top: 20px; padding-top: 10px; border-top: 1px solid #ccc; text-align: center; }
.footer p { margin: 0; }
.footer a { color: #ccc; }
.rhs { float: left; width: 200px; padding: 10px; }
.rhs h4 { font-size: 14px; line-height: 20px; padding: 4px 7px 2px 10px; border: 1px solid #ccc; border-bottom: 0; float: left; background: #fff; position: relative; z-index: 2; margin-right: 3px; }
.rhs h4.unselected { font-weight: normal; background-image: url('../gfx/bg-tab-back.png'); border-bottom: 1px solid #ccc; padding-bottom: 1px; cursor: pointer; }
h4 span { width: 16px; height: 16px; display: block; float: right; margin-left: 5px; position: relative; top: 1px; }
h4.latest span { background: url('../gfx/icon-rss.png'); }
h4.contact span { background: url('../gfx/icon-mail.png'); }
h4.facebook span { background: url('../gfx/icon-facebook-trans.png'); }
h4.twitter span { background: url('../gfx/icon-twitter-trans.png'); }

.rhsbox { clear: left; position: relative; top: -1px; border: 1px solid #ccc; padding: 10px; background: #fff; font: 12px/16px AmaranthWeb, Arial, Helvetica, sans-serif; margin-bottom: 10px; }
.rhsbox p { margin: 0 0 10px 0; }
.rhsbox ul { list-style: square; color: #ac4747; margin: 0 0 0 13px; }
.fl_headlines a { color: #444; text-decoration: none; display: block; }
.fl_headlines li { padding: 2px; border-right: 1px solid #fff; }
.fl_headlines li:hover { color: #333; background: #f6f6f6; border-right: 1px solid #ac4747; }
.rhsbox ul span { color: #333; display: block; margin-bottom: 3px; }
.rhsbox p.right { margin-bottom: 0; }
.rhsbox p.top { margin-top: 0; }
#box_facebook { display: none; }
#box_twitter ul { font-size: 12px; }
.rhs a.scotparl { display: block; width: 133px; height: 119px; border: 1px solid #ccc; background: url('../gfx/logo-scotparl.png'); }
.rhs a.scotparl:hover { background-position: 0 -119px; }

#fl_loading { display: none; position: fixed; top: 10px; right: 10px; background: #fff; padding: 3px; border: 1px solid #ccc; }

.fl_gallmaintext { margin-top: 20px; }
.gallthumbnail, .fl_gallpreview1 img { border: 1px solid #ccc; }
.gallthumbnail:hover, .fl_gallpreview1 img:hover { border-color: #ac4747; }
#fl_gallwrap { z-index: 50; }
img.cms_imgleft, img.cms_imgright { border-color: #ac4747; }
img.cms_imgright { margin: 3px -100px 5px 5px; }
ul img.cms_imgright { margin-right: -120px; }

.fl_blogpost1, .fl_blogpost2 { margin-top: 10px; border-bottom: 1px dotted #ccc; padding-bottom: 10px; }
.fl_blogpost1 h2, .flblogpost2 h2 { margin-left: 0; color: #ac4747; }
.fl_postinfo { margin-top: 10px; }
#fl_commsbox h3 { font-weight: normal; }
#fl_commsbox { clear: both; margin: 0; padding: 0; border: 0; background: transparent; }
.fl_commentname, .fl_commentmessage { margin-left: 0; }

.fl_mailform label, .fl_label { display: block; font-size: 10px; text-transform: uppercase; margin: 5px 0 0; }
input, textarea, select { font: 12px Arial, Helvetica, sans-serif; color: #333; border: 1px solid #ccc; }
input, textarea, select { width: 400px; margin-right: 5px; }
input:hover, textarea:hover, select:hover { background-color: #fff; border-color: #ccc; }
input:focus, textarea:focus, select:focus { background-color: #fff; border-color: #999; }
#mailspamcode, #commspamcode { width: 375px; }
.fl_mailform img { position: relative; top: 5px; }
.fl_postingform img { position: relative; top: -3px; }

input.emailsub, input.commentsub {
	display: block;
	width: auto;
	border: 1px solid #ccc;
	font-weight: bold;
	margin-top: 10px;
	padding-left: 22px;
	font-size: 14px;
	background: #eee no-repeat 3px 4px;
	margin-left: 300px;
	background-image: url('../gfx/icons/email_go.png');
}
input.emailsub:hover, input.commentsub:hover {
	background-color: #dff4ff;
	border: 1px solid #c2e1ef;
}
input.emailsub:active, input.commentsub:active {
	background-color: #dff4ff;
	border: 1px solid #c2e1ef;
	color: #369!important;
}
input.commentsub { margin: 5px 0 0 279px; background-image: url('../gfx/icons/comment_add.png'); }

#searchresults .url { font-size: 12px; text-align: right; }
